Skip to content

Ecclesiastical Heraldry

Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of religious corporations, and other bodies; the insignia of ecclesiastical dignity, rank, or office; the charges, terms, and forms of general heraldry having a religious or ecclesiastical origin, usage, or character ; the emblems or devices attributed to or typifying particular saints or other beings venerated by the Church. Intermingled with all these categories is their symbolism, real, suggested, or imaginary; and deeply interwoven, more especially in relation to the insignia of ecclesiastical rank, lies the consideration of ecclesiastical vestments.

THE ORIGIN OF HERALDRY

In general

The origin of heraldry itself is still shrouded in much mystery. It is really a development and conjunction of three ideas, none of which alone can be regarded as heraldry.

  • First came the mere personal device or emblem indicative of the individual, an idea traceable through the standards of the children of Israel, through the devices of the Romans, the Greeks, and the Egyptians, attributed both to real and mythical personages, and through the totems of the savage.
  • Next came the decorative idea of the indication of ownership evolving itself in one direction into the authentication of the seal by its device.
  • Lastly came the military necessity of proclaiming identity when armour rendered ready recognition difficult; and imposed upon the combination of these ideas was evolved the heredity or continuity of these emblems, by which time heraldry was a perfected and (for the necessities of the period) a completed science, used everywhere upon seals, banners, shields, and surcoats.
It is universally admitted that armory, as we now understand the term, did not exist at the time of the Norman conquest of England. By the end of the twelfth century it had become general throughout England, France, Italy, and Germany, and no doubt it was due to the common meeting-ground of the Christian nations at and during the Crusades that the fundamental principles of the science of heraldry are and have always been cosmopolitan. Ecclesiastical heraldry

There is no hard and fast dividing line between heraldry in general and ecclesiastical heraldry -- each has the same origin, the same lines of coeval development -- but the application of heraldry to ecclesiastical purposes first occurs in the appearance of armorial bearings of a personal and family nature on ecclesiastical seals, and of sacred or saintly devices upon vestments and ecclesiastical banners. The latter influence is of less importance because it was more ephemeral and more in the nature of pure symbolism than of armory.

The earliest ecclesiastical seals -- nearly all, in early times, vesica-shaped, as they have continued to the present day -- bore the bust, half-length or full effigy of the owner of the seal. So, at that period, did the seals of non-ecclesiastics upon which are the mounted effigies of knight and noble with (as they developed) the armorial shield and bardings fully displayed. Then we get, from about 1300, the seal showing no more than the shield of arms, and concurrently the ecclesiastical seal progressed through the canopied effigy with the shield of arms in the base to the later form with heraldic achievement and legend alone. Ecclesiastical heraldry simply progressed coevally and upon the same lines as heraldry in general.

The earliest ecclesiastical seals were unquestionably purely personal, bearing the effigy, arms, or device of bishop or abbot respectively, as the case might be, but, in England at any rate, the "Statutum de apportis religiosorum" of 1307 (35 Edward I) enacted that every religious house should have a common seal, and that all grants made to which this common seal was not affixed should be null and void. With the common seal of a community came the idea of an impersonal coat of arms for that community, but as there is no definite date at which such common seals became armorial so there is no common origin from which the devices were drawn.

It has been a matter of keen controversy in England at what date control was effectively exercised by the sovereign authority in matters armorial. It can be definitely carried back to the beginning of the fourteenth century; but in matters of religion the appeal was to Rome and not to the temporal sovereign, and there is little, if indeed any, evidence of a regularized control of ecclesiastical heraldry before the date of the Reformation. For this reason the arms of abbeys and priories have little of the exactitude that characterizes other heraldry of the period, and we find that in England, as in all other countries, the personal arms of donors, benefactors, or predecessors in office were constantly impressed into service for the purpose of impersonal arms of a community. In some cases (e.g., in the case of the arms of the See of Hereford ) even these personal arms became stereotyped by repetition of usage into the impersonal arms of the office or community, though of course many, perhaps the majority, from the character of the charges and devices which make up the coat of arms, are obviously designed for, and indicative of, the purpose they serve and the community for which they may stand.

A large number of ecclesiastical, as of other public, coats of arms, are based upon the figures and effigies of patron saints originally used and represented as such and without heraldic intention. The natural consequence is that in many cases of religious communities there are two or more entirely different coats of arms doing duty indifferently. Impersonal arms of this character were borne for the sees, episcopal and archiepiscopal, and for the abbeys and priories, and for the religious orders. These arms, regarded merely as coats of arms in all matters of heraldic rule and blazon, conform to the ordinary rules and laws of general armoury so far as these may concern them; nor in character do they in any way differ therefrom, save in matters of external ornament.

One point, however, may he alluded to here. The shield is the ordinary vehicle of a coat of arms. It is obviously and essentially a military instrument, and the supposedly peace-loving ecclesiastic has often preferred to substitute for the shield the oval cartouche (Figure 1). In some countries, notably Italy, Spain, and France, the use of the cartouche for ecclesiastical purposes has been very general, but with the recognition of this ecclesiastical preference for the cartouche, it should not be overlooked that the laity have also made occasional use of it for purely personal armory and that the usage of the shield for ecclesiastics is too universally general at all periods for any suggestion of impropriety to follow its use in preference to the cartouche.

IMPERSONAL ARMS

England

Although England is a Protestant country, and her post-Reformation ecclesiastical heraldry is devoid of any subsequent Roman developments, nevertheless the official control of armory in that country has been and has remained more efficient and effective than the control in any other country, and when in England the temporal power assumed the headship of the Anglican Church, and in consequence the control of her heraldry, the armorial practice existing at that date was stereotyped and has since remained unaltered. For that reason the English law concerning episcopal arms may well be considered as indicative of the reality at a period when heraldry was of greater importance than at present.

The official arms of a bishop appertain neither to him personally nor to his rank. They attach to his jurisdiction as a part of the State and the State-established religion. For that reason a suffragan bishop (corresponding to what is known among Catholics as a bishop auxiliary), though possessing a local titular description, has no official coat of arms. For the same reason, on the disestablishment of the Scottish and Irish Episcopalian Churches the arms of the sees in law became extinct and are officially no longer recognized, although a number of prelates of those churches continue to use them. (Woodward, by the way, states that all the Irish Episcopalian arms are post-Reformation.)

For this same technical reason the English Crown declines to grant arms of office for any of the sees established in the United Kingdom by the Holy See, although request therefor with a tender of the proper fees has been made on several occasions. The result is that Catholic bishops in England, as in some other countries, use only personal arms with their exterior insignia of rank. In the case of the archiepiscopal See of Westminster arms were granted by papal Brief, but this is a solitary instance, and no official recognition of them has been made by the temporal authorities. In the registration of the personal arms of His Eminence the late Cardinal Vaughan , in the College of Arms in London, and in the matriculation of the personal arms of the Rt. Rev. Æneas Chisholm, Bishop of Aberdeen, no objection was made to the registration of the red hat of the cardinal and the green hat of the bishop.

As examples of official ecclesiastical arms, Figure 2 represents the arms of the Anglican See of Hereford ; (Plate I, Figure B), the arms of the Archbishopric of Cologne, and Figure 3 the arms of the Abbey of Melk . These official arms, in the earliest cases borne upon a separate shield from the personal arms, are now at the pleasure of the individual borne alone or marshalled with his personal arms upon a single shield. In England it has always been customary when marshalling official with personal arms to do so by impalement and in no other manner, the official arms taking the precedence on the dexter side (Figure 4) .

A curious consequence of the English Reformation with its abolition of the necessity of celibacy is to be found in the marshalling of the arms of a married ( Anglican ) bishop. This is never done upon a single shield. Two are used placed accollé. On the dexter shield the official arms of the see are impaled with the personal arms of the bishop and on the sinister shield these personal arms are impaled with those of the wife (Figure 5).

Italy

In Italy most of the sees have official arms, but these are not often made use of, but when they are used they frequently occupy the upper, or "chief", portion of a shield divided per fesse.

Germany

In Germany the official and personal arms, though sometimes marshalled by impalement, are usually quartered, the official coat being placed in the first and fourth quarters. Where several sees are united in one person the various official arms are quartered, and the personal arms are placed en surtout ; but on the contrary, where the personal arms consist of a quartered coat the official arms will sometimes be found en surtout , which illustrates a diversity of practice to which the English rigid exactitude of rule would seem preferable.

France

In France the ecclesiastical peers (the Archbishop-Duke of Reims, the Bishop-Dukes of Laon and Langres, and the Bishop-Counts of Beauvais, Châlons, and Noyons) all had official arms which they sometimes quartered and sometimes impaled with their personal arms.

The Holy See

Strictly speaking there are no official arms for the papal sovereignty. Although the crossed keys of St. Peter displayed upon an azure field, have occasionally been used for that purpose, and with such intention, they are more properly a device in the nature of external ornaments to the shield, and as such will be again referred to later.

PERSONAL ARMS

In relation to the use of personal arms, although in England the ordinary rule and practice were usually observed, elsewhere an ecclesiastic seldom made use of any marks of cadency. Even marks of bastardy are found to have been discarded. The reason is simply that, ecclesiastics being celibate, there would be no descendants to claim pedigree whom it would be necessary to place correctly in a family, whilst for the individual concerned his ecclesiastical ornaments of rank were sufficient distinction. But the omission of cadency marks does not appear to have been a matter of universally accepted rule.

The chief distinction in the bearing of personal arms by an ecclesiastic is found in the use of the mitre, the crosier, and the ecclesiastical hat. Though there are a few examples which might be mentioned of the use of the biretta, both scarlet and black, these may be regarded as merely freaks based upon personal inclination.

The ecclesiastical hat

The heraldic use of the ecclesiastical hat undoubtedly originates in the red hat of the cardinal, which, as a vestment, dates from 1245. The sending of the actual hat was of course a matter of ceremony and of importance, and for that reason the armorial use of the hat as indicative of the rank was a foregone conclusion.

Its heraldic use dates from the early part of the fourteenth century. There is abundant evidence in England of this heraldic use before the Reformation, but the writer is unaware of a single instance in which any other ecclesiastical hat than that of a cardinal was ever employed heraldically. This would seem to show, as was indeed the fact, that the extended use of the ecclesiastical hat was a subsequent development even in Italy and France, though it must be admitted that in Spain the green hat of bishops and archbishops had had some usage since 1400, a practice which grew in that country, where it was an alternative, and preferred to the use elsewhere of the cross and mitre.

In the seventeenth century the use of the ecclesiastical hat for the lower ranks of the Church became, as it has since remained, fairly universal. The ecclesiastical hat is low, flat, wide-brimmed and depending from either side are cords and tassels. Though usually referred to as tassels, they are sometimes termed houppes or fiocci. Originally the number of tassels was indeterminate, the natural consequence of the exclusive use of the hat by cardinals ; there are even examples to be found in which no tassels are shown, the strings of the hat being simply knotted. But in early representations six tassels on either side are most usually to be found, these being arranged in three rows containing one, two, and three tassels respectively. In later times, with the extension of the use of the ecclesiastical hat, differentiation was made both in the colour and in the number of the tassels, but in attempting to make use of such differentiation it should be remembered that even after an established rule and usage had come into being adhesion thereto was far from being universal.

In the Catholic clergy and in the Anglican as well (where many of the archbishops have preferred and assumed the coroneted mitre of the Bishop of Durham ) there seems to have been a constant desire to appropriate more than belonged to them of right. In the armorial display made by ecclesiastics there is a far greater amount of bogus and incorrect heraldry than is to be met with elsewhere.

The assumption of personal arms by those of plebeian birth and the invention of arms of office where none have been assigned by any competent authority, bring armory into grave disrepute, and its study into hopeless confusion. Some excuse may be urged in mitigation in America and other republican countries which do not officially countenance the granting and creation of arms, which is admittedly an attribute of sovereignty, but there is no such excuse as to personal arms in monarchical countries, as the religious sovereignty of the papacy is universal and surely sufficient to apply what may be lacking in matters which are purely ecclesiastical. But to this unfortunate habit of the ecclesiastical mind is due the fact that in a very large number of cases it will be found that, whatever the rank, one more row of tassels has been added than should be the case.

The rules which follow are those which are recognized in Rome, and in recent years there has been a healthy reversion in many cases to the proper procedure in matters heraldic.

  • Scarlet hat
    • The cardinal's hat is scarlet and has on either side fifteen tassels arranged in five rows of one, two, three, four, and five tassels respectively ( Plate I, Figure C and Plate II, Figure C ).
  • The green hat is employed by patriarchs, archbishops, bishops, and archabbots.
    • The patriarch has fifteen tassels , as a cardinal, but the cords and tassels of a patriarch's hat are interwoven with gold (S. Congr. Cærem., 3 Nov., 1826).
    • An archbishop has ten tassels arranged in four rows of one, two, three, and four respectively (Plate I, Figure B) .
    • A bishop (Plate II, Figure D) has six tassels on each side arranged in three rows of one, two, and three respectively. But as far back as the seventeenth century bishops were using ten tassels, and a hat with that number appears in the matriculation of the arms of the Bishop of Aberdeen previously referred to.
    • Archabbots possess episcopal rank and use the same hat as a bishop.
  • Black hat
    • Generals of orders are assigned six tassels .
    • Three tassels are assigned to provosts, mitred abbots, and provincial superiors of orders (Plate II, Figure E).
    • Two tassels are assigned to local superiors (prior guardian, and rector ).
    • The ordinary ecclesiastical hat of the simple priest is black, but of the same shape, and had originally on either side a single tassel of the same colour (Figure 6) but following upon the ecclesiastical habit of taking the next higher emblem than was proper the single tassel later developed into a double one (Figure 7). This practice has been followed so widely that one almost hesitates to say it is wrong, and there has been a subsequent unauthorized progression to three tassels arranged in two rows of one and two on either side. Nevertheless, the rules for the black hat which are recognized in Rome assign a single tassel to the simple priest.
  • White hat
    • The General of the Order of the Premonstratensians (White Canons) uses a white hat with six white tassels.
  • Violet hat
    • The prelates of the papal chamber use a violet hat with ten red tassels on either side.
    • Apostolic prothonotaries are entitled to a violet hat with six red tassels at each side.
    • Domestic prelates, privy chamberlains, and privy chaplains of His Holiness have a violet hat with six violet tassels.
    • Honourary chamberlains and chaplains have the violet hat, but only three violet tassels.
The mitre

The heraldic mitre is placed above the arms of all persons who in the Catholic, Eastern, Anglican, or Episcopalian Churches are in theory or fact entitled to wear the mitre. Archbishops and bishops use it. Most abbots use it and did in England before the Reformation, though some abbots are not mitred abbots and have therefore no justification for its display. The mitre as a vestment, of course long antedates the existence of heraldry, and in fact exists in three forms, termed respectively pretiosa , auriferata and simplex.

The auriferata (which is made of cloth of gold or of thin gold plates, and is not jewelled) is the one always used in English heraldry for an Anglican bishop or archbishop. The shape of the heraldic mitre has varied somewhat according to the varying styles of heraldic art in vogue, and there is at present a tendency to revert to the ancient wider and lower shape in armorial representations. It is always represented as of gold, and the lappets or infulæ depending from within it are of the same colour (Figure 8). It has been asserted that in pre-Reformation usage a distinction was drawn between the mitre of a bishop and an abbot by the omission in the case of the latter of the infulæ. Certainly, in England and France it was usual, for heraldic purposes, to place the mitre of an abbot slightly in profile. In most continental countries it has been more usual to represent the mitre of white ornamented with gold, no doubt an attempt to represent the pretiosa mitre, which, though heavily jewelled, is really on a foundation of gold. The representation of the simplex mitre cannot be intended, as this is really of plain white linen. In spite of many statements to the contrary, the mitre (in fact and heraldically) of bishop and an archbishop are identical.

The coroneted mitre

The coroneted mitre (Figure 9), which has so often been used by archbishops under the belief that it appertained to archiepiscopal rank, is really and exclusively the mitre of the Bishop of Durham. The See of Durham, until early in the nineteenth century, was in fact and law also a temporal palatinate, and, though latterly its attributes of temporal sovereignty had declined, anciently the temporal power was of wide extent, the Bishops of Durham having their own separate parliament. In token of the temporal power the bishop had his coronet, in token of his spiritual power he had his mitre. Alone amongst the English bishops, his arms were surmounted by a helmet [they so appear in the famous "Armorial de Gelre" (Figure 10) where the helmet, with its mantling, is shown with the small shield tilted in the fashion of early heraldic displays], and on his helmet was placed his coronet. Within the coronet was his mitre and the representation of the two together led to the appearance of the coronet as the rim of the mitre, and coronet and mitre have been armorially depicted together. But no evidence of the wearing or actual existence of a coroneted mitre is known, and the present form is the heraldic conjunction of a coronet and a mitre. Whether since the abolition of the palatinate the right to the coronet still remains, is open to argument, but officially its use is still sanctioned.

The crosier

The crosier, which is another external ornament to the shield widely made use of by ecclesiastics, must not be confounded, as it often has been, with the processional cross of an archbishop. Nor is the name, crosier , a confusion of terms. The crosier is, as it has always been, the pastoral staff. Originally nothing more than a staff used for assistance in walking, it has been conjectured that its ceremonial use and ecclesiastical status is a consequence of its convenience to aged prelates as an assistance and support during lengthy services.

The crosier as a sign of episcopal dignity is said to be traceable to the fourth century and to have been used by abbots in the fifth. In its early form it was surmounted only by a boss or a simple bend, and in the Eastern Churches the crosier terminates not in a crook but in a tau , the ordinary form of a crutch. This, however, has now developed into an elaborated form, much as if the crook of the Western crosiers were duplicated at the other side of the staff (Figure 11). The development of this crook is merely artistic and decorative the symbolism of the shepherd's crook has been invoked. In this, as in all other matters of symbolism, it is exceedingly difficult to determine whether the form followed the symbolism or whether this is a later attribution. Certain it is, however, that there is a widespread belief that, whilst the crook in the case of an abbot should terminate inwards (Figure 12) , that of a bishop should terminate outwards (Figure 13), the suggested symbolism being that, whilst the jurisdiction of an abbot was strictly confined to his abbey, that of a bishop was not so restricted. The same symbolism has been read into a heraldic practice, which undoubtedly has much acceptance, by which the crosier of an abbot placed in bend sinister behind the shield was represented with the crook turned inwards towards the mitre (Figure 3) whereas the contrary position was adopted for the crosier of a bishop (e.g., Figure 2 ). But no such distinctions appear ever to have been recognized in relation to the actual crosiers carried by bishops or abbots. The sudarium or veil, which really has no symbolism, and is attached to the crosier for mere purposes of cleanliness, is sometimes met with in armorial representations (Figure 13).

In England, in the Anglican Church, two crosiers are placed in saltire behind the shield of a bishop or archbishop ( Figure 2, Figure 5, and Plate I, Figure D ). Woodward questions the propriety of this fully established practice, unless in a case of a double episcopate, but that writer has apparently overlooked the fact that, whereas in other countries a crosier, e.g., is represented singly in bend , or most frequently in bend sinister. It has been the invariable custom in England to duplicate insignia of this character and place them in saltire behind the shield, e.g. the batons of the Earl Marshal or of Lyon King of Arms.

The Bishop of Durham alone amongst the Anglican bishops substitutes a naked sword (indicative of the temporal palatinate of Durham ) for one of the crosiers. The seal of Bishop Gilbert Burnett of Salisbury. Chancellor of the Order of the Garter, shows his shield encircled by the Garter and imposed upon a crosier and key in saltire -- the latter, no doubt, an allusion to his office of chancellor. In no other case is temporal jurisdiction united with a spiritual office in England, but in Germany and elsewhere a number of cases can be alluded to, and in such cases the naked sword is similarly disposed in saltire with a crosier, or these are placed in pale one on either side of the escutcheon. The use of the temporal sword is said to have been originated by Erlang, Bishop of Würzburg, 1106 to 1121, but its heraldic use is not nearly so ancient.

The processional cross

The processional cross(Figure 14), which, within his province, is carried in front of (but not by) an archbishop -- a privilege granted to all archbishops by Gregory IX -- is also used armorially, being represented in pale behind the shield. Its use in this form by an Anglican archbishop is very rare -- certainly no ancient examples exist -- but elsewhere its use is practically universal. The cross of an ordinary archbishop has but a single traverse; in practice it is really a crucifix placed on the summit of a staff; but heraldry distinguishes the cross of an archbishop from the primatial cross which has the double traverse (Figure 15) and the papal cross with the treble traverse. The last named, however, is never placed behind the papal arms. Unfortuneately the bearing of the cross with the double traverse has become very far from unusual by archbishops, under the belief that the double traverse is indicative of an archbishop.

The pallium

The use of the pallium has received no little attention in recent years. As a vestment, its form is well known, and as a rule (to which there have been few exceptions, if any) archbishops alone have the right to wear it. It is made of fine white lamb's wool, and now has upon it six crosses pattée of black silk edged with cord. Originally the number of these crosses was indeterminate; in early examples we find two of a bright purple or, occasionally, of red, later we find four. The pallium in continental Europe has only had a limited heraldic use and that curiously disposed as an external ornament of the shield. The English method of display is nowhere else employed. In England the pallium has been the principal charge in the official archiepiscopal coats.

ARMS OF PARTICULAR SEES

Canterbury

The arms of the See of Canterbury (Plate I, Figure D) are "azure, an episcopal staff in pale or, ensigned with a cross pattée argent, surmounted of a pall of the last, edged and fringed of the second charged with four crosses pattée fitchée sable."

Armagh and Dublin

The arms of the archiepiscopal See of Armagh are identical with those of Canterbury except that the staff is of argent ensigned with a cross pattée or. The arms of the archiepiscopal See of Dublin are the same as those of Armagh, except that the pall has five crosses pattée fitchee upon it, instead of four.

York

Anciently the arms of the archiepiscopal See of York were the same as Canterbury, but, for some reason which is not now known, the arms of the see were changed to "gules two keys in saltire argent in chief a royal crown or". Woodward asserts that the crown was originally the papal tiara , and if this be correct one is inclined to hazard the suggestion that the emblems of the papacy were granted to York as a solatium after the long enduring contest between Canterbury and York had been decided in favour of Canterbury who was to be Primate of All England, whilst York ceded the precedence and was only Primate of England. The right to use the tiara in lieu of a mitre was granted to the Patriarchs of Lisbon by Pope Clement XII, and the change from the papal tiara to the royal crown would be a natural consequence of the Reformation.

Westminster

The arms granted by the papal Brief to the Archbishopric of Westminster consist of the pallium (without the cross in pale as in the Anglican shields) upon a field of gules, and the same device is used by the Archbishop of Glasgow.

The Holy See

The emblems of the papacy consist of the tiara and the crossed keys of St. Peter "to bind and to unloose", one key being of gold and one of silver, the two being usually tied together with a cord. These are usually, and most properly, placed in saltire behind the personal arms of His Holiness (a practice originated by Adrian VI, in 1522), the shield being surmounted by the tiara, but the keys are frequently disposed in saltire below the tiara and above the shield, and, as the emblem of the papacy, the tiara and keys are often used alone without any shield at all.

OTHER INSIGNIA

Crests and helmets

Crests and helmets are not usually borne by ecclesiastics. The possession of a crest is not denied to an Anglican ecclesiastic, who of course transmits it to his male descendants, but it is not correct (except in Germany ) to use a crest concurrently with a mitre or ecclesiastical hat, both of which, of course, are substitutes for the helmet, to which the crest appertains. The Bishop of Durham, however, was an exception, by reason of his temporal sovereignty. In Germany, the land of many crests, it is considered quite correct to display mitre and crests simultaneously and a central helmet to carry the mitre is not unusual.

Motto

The use of a motto by a bishop or other ecclesiastic is quite correct, though rather unusual in the case of an Anglican bishop.

Coronet

In Rome itself the use of all coronets of rank by cardinals was forbidden by a Bull of Innocent X, but elsewhere the coronet is not discarded if such an ornament appertains to the personal arms. In England the mitre would surmount the coronet with its cap, but in Continental Europe it is more general to use the circlet (Continental coronets have no cap, which is really the English parliamentary cap of dignity) disposed along the top of the escutcheon and enclosing the mitre, cross, and crosier, as may be correct. In Germany temporal lordships are often attached as endowments to ecclesiastical dignities, and in such cases the coronets of the latter are made use of.

Supporters

No ecclesiastic in any country by reason of ecclesiastical rank alone acquires a right to use supporters, but where a personal right to these has been inherited ecclesiastical rank or office places no prohibition whatever upon their use. There is one exception: the arms of the papacy are frequently depicted with angels as supporters, each of which holds in the exterior hand a papal cross (i.e. with three traverse bars).

Pavilion

At the funeral ceremonies of a deceased pope, the papal arms are shown surmounted by the tiara, but the keys are omitted, these taking their place above the shield, but below the "pavilion de l'Eglise" of the Cardinal Camerlengo, who, whilst holding that position, surmounts his arms with the curious canopy of red and yellow which belongs to the office (Plate II, Figure E) .

Impalement

Members of a regular order frequently impale (on the dexter side) the arms of the order with their personal arms, but how far such a practice has authoritative sanction is at least open to argument. As arms of patronage, cardinals have frequently impaled with their personal arms those of the pope who has raised them to that rank, but the practice (except in the case of the majordomo of the papal household) is now falling into disuse.

Miscellaneous insignia

Precentors denote their office by placing a baton behind their shields, and the arms of a canon are often displayed upon the almuce (the tippet or hood ) which forms a part of his official dress. Priors and prioresses place a bourdon (or knobbled staff) of silver in pale behind their shields. An abbess uses her arms upon a lozenge and her crosier in pale behind. Frequently the lozenge is surrounded by branches of palm, or a crown of thorns, or, more usually, by a knotted girdle of black, or black and white, silk disposed in the form of a cordelière . Armenian archbishops use a green hat with ten green tassels. Behind the shield are placed a Latin crosier and a Greek crosier in saltire, the shield is ensigned by a mitre, and in pale is a cross with a double traverse.

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.